/*
 * Author: Conchango
 * Project: Aer Lingus
 * Comment: IE7 and below stylesheet
 */
 
 
/* fix minor spacing issues */

form select {
	height: 1.7em;
}

#booking-engine form div.col-1 {
	display: inline;
}

#booking-engine form div.col-1, #booking-engine form div.col-2 {
	margin-bottom: 4px;
	margin-top: 4px;
}

#booking-engine form .airport span {
	font-weight: bold;
	margin-top: 0.25em;
	position: absolute;
}

#booking-engine form .airport img {
	margin-bottom: 1px
}

.promo-row .promo-login h3 {
	padding-top: 0.3em;
}

/* clear floats where necessary */

.flyout *,#booking-engine form,.promo-row,.promo-main-content,.flyout .locations div.middle {
	zoom: 1;
}

#booking-engine.help form .type input {
	margin-top: -2px;
}

.flyout div.footnote,.flyout div.footnote h3 {
	zoom: 0;
}

/* fix positioning */

.promo-row,.promo-main-content {
	position: relative;
}

/* calendar */

.calendar {
	min-width: 436px;
}

.calendar .br {
	min-width: 456px;
}

.calendar .tr {
	min-width: 456px;
}

a.icn-info-select img {
	margin-bottom: -2px;
}

a.icn-info-label img {
	margin-bottom: -4px;
}

/*reduce height as firefox need greater min-height */
#main-content div.flights-calendar ul.dates li{
	min-height: 5.6em;
}

#main-content div.flights-calendar ul.dates li input {
	margin-top: 1.5em;
}

#main-content table.header-table thead th {
	height: 21px;
}

#main-content div.flights-price-by-time-box table.header-table tbody td input {
	margin: 0 0 0 -6px;
}

#main-content div.flights-price-by-time-box table.header-table tbody td span.non-stop {
	margin-left: 14px;
}

div.action-box div.action-box-content input.button {
	margin-top: -6px;
}

ul.links li a, ul li.link a, a.bullet, .sitemap ul li a, .content ul li a {
	background-position: left 0.25em;
}

.my-aer-lingus-bags #step-nav li span {
	width: 109px;
}

.my-aer-lingus-bags #step-nav li.one span {
	width: 111px;
}

.my-aer-lingus-amend-booking #step-nav li.fou span {
	width: 68px;
}

.my-aer-lingus-amend-booking #step-nav li.one span {
	width: 69px;
}

#main-content div.content-box.amend-booking .airport input {
	padding-bottom: 0;
}

#main-content div.content-box.amend-booking .airport a.location-picker img {
	top: -3px;
}

/*added to make help icon not wrap 22/10 */
#booking-flow table td.sport select {
	width: 77px;	
}

/* removed below from main css for firefox */
#main-content table.header-table tbody td, #main-content table.header-table tbody th {
	padding: 9px;
}



/* Fix for date label in amend booking page */
.amend-booking-date-date legend{
	margin-left:-6px !important
}